#pricing-plan {
  margin-bottom: 60px;

  .pricing-item {
  	  background-image: -moz-linear-gradient( 2deg, rgb(0,183,190) 0%, rgb(45,206,212) 100%);
      background-image: -webkit-linear-gradient( 2deg, rgb(0,183,190) 0%, rgb(45,206,212) 100%);
      background-image: -ms-linear-gradient( 2deg, rgb(0,183,190) 0%, rgb(45,206,212) 100%);
      background-image: linear-gradient( 2deg, rgb(0,183,190) 0%, rgb(45,206,212) 100%);
      
    	&:before {
  	    background-image: -moz-linear-gradient( 2deg, rgb(0,219,238) 0%, rgb(45,206,212) 100%);
        background-image: -webkit-linear-gradient( 2deg, rgb(0,219,238) 0%, rgb(45,206,212) 100%);
        background-image: -ms-linear-gradient( 2deg, rgb(0,219,238) 0%, rgb(45,206,212) 100%);
        background-image: linear-gradient( 2deg, rgb(0,219,238) 0%, rgb(45,206,212) 100%);

    	}

      &:hover {
      box-shadow: 0px 10px 18px 2px rgba(0, 0, 0, 0.2);
      transform: translateY(-5px);
    }
  }
}

.header {
  text-align: center;
  padding: 23px 0;
  background: var(--primary-color);
  text-transform: uppercase;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;

  h4 {
    color: #ffffff;
  }
}

.body {
  padding: 55px 30px;
  border: 1px solid #a8a8a8;
  border-top: 0px solid #a8a8a8;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  overflow: hidden;

  .left-side {
    float: none;
    width: 100%;
    padding-right: 16px;
    padding-bottom: 15px;

    .question {
      padding-bottom: 20px;

      &:last-child {
        padding-bottom: 0;
      }

      &:last-child {
        padding-bottom: 0;
      }

      .question-title {
        padding-bottom: 5px;
        h5 {
          font-weight: 600;
        }
      }

      .answer {
        color: #a8a8a8;
      }
    }
  }

  .right-side {
    float: none;
    width: 100%;

    .question {
      padding-bottom: 20px;

      .question-title {
        padding-bottom: 5px;
        h5 {
          font-weight: 600;
        }
      }

      .answer {
        color: #a8a8a8;
      }
    }
  }
}